.img-responsive,
	.thumbnail > img,
	.thumbnail a > img,
	.carousel-inner > .item > img,
	.carousel-inner > .item > a > img {
	  display: block;
	  max-width: 100%;
	  height: auto;
	}
	.carousel {
  position: relative;
}
.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.carousel-inner > .item {
  position: relative;
  display: none;
  -webkit-transition: .6s ease-in-out left;
       -o-transition: .6s ease-in-out left;
          transition: .6s ease-in-out left;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  line-height: 1;
}
@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel-inner > .item {
    -webkit-transition: -webkit-transform .6s ease-in-out;
         -o-transition:      -o-transform .6s ease-in-out;
            transition:         transform .6s ease-in-out;

    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-perspective: 1000px;
            perspective: 1000px;
  }
  .carousel-inner > .item.next,
  .carousel-inner > .item.active.right {
    left: 0;
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
  }
  .carousel-inner > .item.prev,
  .carousel-inner > .item.active.left {
    left: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
  }
  .carousel-inner > .item.next.left,
  .carousel-inner > .item.prev.right,
  .carousel-inner > .item.active {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}
.carousel-inner > .active {
  left: 0;
}
.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}
.carousel-inner > .next {
  left: 100%;
}
.carousel-inner > .prev {
  left: -100%;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
}
.carousel-inner > .active.left {
  left: -100%;
}
.carousel-inner > .active.right {
  left: 100%;
}
.carousel-control {
position: absolute;
    padding-top: 70px;
    top: 0;
    bottom: 0;
    left: 0;
    width: 55px;
    font-size: 20px;
    text-align: center; 
}
.carousel-control.right {
  right: 0;
  left: auto;
 }

 
.carousel-control:hover,
.carousel-control:focus {
  text-decoration: none;
  outline: 0;
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
  margin-top: -10px;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
  margin-left: -10px;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
  margin-right: -10px;
}
.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 20px;
  height: 20px;
  font-family: serif;
  line-height: 1;
}
.carousel-control .icon-prev:before {
  content: '\2039';
}
.carousel-control .icon-next:before {
  content: '\203a';
}
.carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 50%; 
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
}
.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer; 
  background-color: transparent; 
  border-radius: 10px;
}

.carousel-indicators li:first-child{
		margin-right: -3px;
	}
 
.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}
.carousel-caption .btn {
  text-shadow: none;
}


@media screen and (min-width: 768px) {
  .carousel-control .glyphicon-chevron-left,
  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-prev,
  .carousel-control .icon-next {
    width: 30px;
    height: 30px;
    margin-top: -10px;
    font-size: 30px;
  }
  .carousel-control .glyphicon-chevron-left,
  .carousel-control .icon-prev {
    margin-left: -10px;
  }
  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-next {
    margin-right: -10px;
  }
  .carousel-caption {
    right: 20%;
    left: 20%;
    padding-bottom: 30px;
  }
  .carousel-indicators {
    bottom: 20px;
  }
}

	#carousel-wrapper, #mobile-carousel {
		display: none;
	}
	
	.CommunityPage #carousel-wrapper, .CommunityPage #mobile-carousel {
		display: block;
	}
	
	#carousel-wrapper {
		padding-bottom: 10px;
	}
	
	.carousel-inner img {
		margin: 0 auto;
	}
	
	#hero-carousel {
	    background: #fff;
	}
	
	.indicator-wrapper { 
	position: relative;
	}
	
	.carousel-indicators   {
	        position: absolute;
    bottom: -15px;
	 }
	
    
    .carousel-indicators li.active {
		background-position: 0px 0px;
	    
	}
	
	a.carousel-control .lia-fa-icon {
	    border: 1px solid #737373;
	    border-radius: 50%;
	    height: 40px;
	    width: 40px;
	    padding-top: 7px;
			color: #737373;
	}
	a.carousel-control .lia-fa-icon:hover,
	a.carousel-control .lia-fa-icon:focus {
		border: 1px solid #adadad;
		color: #adadad;
	}
	
	#mobile-carousel {
		display: none;
	 
		background: #fff;
	}
	
	#notification-wrapper #mobile-explore {
		display: none;
	}
	

	
	@media screen and (min-width: 768px) and (max-width: 1024px) {
		#carousel-wrapper .item img {
			height: 150px;
		}
		
		.CommunityPage #mobile-carousel {
			display: none;
		}
		
		#carousel-wrapper {
			  height: 150px;
    		max-height: 150px;
    		overflow: hidden;
		}
		
		.carousel-control { 
		    padding-top: 54px;
		}
		
		.indicator-wrapper {
		    position: relative;
		    top: -50px;
		}
		
	}
	
	@media screen and (min-width: 1025px) {
		#carousel-wrapper .item img {
			height: 200px;
		}
		
		.CommunityPage #mobile-carousel {
			display: none;
		}
	}
	
	@media screen and (max-width: 767px) {
		#carousel-wrapper {
			display: none;
		}
		
		#mobile-carousel {
			display: block;
		}
		
 
		
		#notification-wrapper #mobile-explore {
			display: block;
		}
 
		
		.CommunityPage #carousel-wrapper  {
			display: none;
		}
		 
	}
	
	.template {
		display: none;
	}
	
	.hero-featured-user-wrapper {
		height: 200px;
	    text-align: center; 
	    margin: 0 auto;
	}
	
	.carousel-inner .avatar {
    position: relative;
    left: -197px;
    top: 31px;
	}
	
	.bg-image {
		position: relative;
    	top: -142px;
	}
	
	.spotlight-text {
    position: relative;
    top: -291px;
    left: 45%;
    text-align: left;
    margin: 0 auto;
	}
	
	.launch-btn {
		     position: relative;
    top: 52px;
    right: 156px;

	}
	
	.hero-featured-user-wrapper .carousel-inner .avatar {
    position: relative;
    left: -124px;
    top: 4px;
}
	.user-line {
	    position: relative;
    top: -296px;
    left: 199px;
    font-size: 2em;
    }
    
    .thanks {
        position: relative;
    top: -270px;
    left: 199px;
    font-size: 1.43em;
    color: #666;
    }
    
    .hero-blue-ribbon-user-wrapper {
	    height: 200px;
	    text-align: center;
	     
	    margin: 0 auto;
	}
	
	.hero-blue-ribbon-user-wrapper .avatar { 
	    max-height: 192px; 
	    left: -202px;
	    top: 31px;
	}
	
	#hero-carousel .thanks-wrap {
		display: none;
	}
	
	
	
	@media screen and (min-width: 1025px) {
		.hero-blue-ribbon-user-wrapper {
		    max-width: 1083px;
	    	min-width: 1083px;
		}
		
		.image-margin {
			margin: 0px;
		}
		
		.carousel-control { 
	    	padding-top: 78px;
	    }
    
	}
	
	@media screen and (min-width: 768px) and (max-width: 1024px) {
		.hero-blue-ribbon-user-wrapper .avatar {
		    max-height: 192px;
		    left: -154px;
		    top: 5px;
		}
		
		.hero-blue-ribbon-user-wrapper .user-line {
		    position: relative;
		    top: -265px;
		    left: 156px;
		    font-size: 2em;
		}
		
		.hero-blue-ribbon-user-wrapper .thanks {
		    position: relative;
		    top: -256px;
		    left: 149px;
		    font-size: 1.43em;
		    color: #666;
		}
		
		.hero-blue-ribbon-user-wrapper .bg-image { 
		    top: -142px;
		}
		
		.hero-blue-ribbon-user-wrapper {
		    max-width: 813px;
	    	min-width: 813px;
	    	width: 813px;
		} 
		
		.image-margin {
			margin-bottom: 50px !important;
		}
	}
	
	@media screen and (max-width: 767px) {
 
		
		#mobile-carousel .hero-blue-ribbon-user-wrapper .avatar {
		    max-height: 192px;
		    left: -93px;
		    top: 18px;
		}
		
		#mobile-carousel .thanks-wrap {
			position: relative;
		    top: -283px;
		    left: 195px; 
		    color: #333;
		    text-align: left;
		}
		
		#mobile-carousel .thanks-line-1 {
			text-align: left;
		    line-height: 1.04;
		    font-size: 1.29em;
	    }
    
	    #mobile-carousel .thanks-line-2 {
	        font-size: 11px; 
	    }
		
		#mobile-carousel .user-line {
			display: none;
	    }
	    
	    #mobile-carousel .thanks {
	    	display: none;
	    }
	    
	    #mobile-carousel .spotlight-text {
	    	display: none;
	    }
	}
	
	#carousel-wrapper .lia-fa-angle-left:before { 
	    position: absolute;
	    right: 16px;
	    top: 9px;
	}
	
	#carousel-wrapper .lia-fa-angle-right:before { 
	    position: absolute;
	    right: 15px;
	    top: 9px;
	}
	
	#mobile-carousel {
	 
    	position: relative;
	}